[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#598430: closed by Samuel Thibault <sthibault@debian.org> (Re: crosshurd: Fails to install knetbsd-gnu)

> Err, knetbsd simply doesn't exist, and is not likely to.

Then at least remove knetbsd-gnu from crosshurd long description?

Description: Install a Debian system
 crosshurd uses apt and a bit of black magic to setup a functional
 Debian system. It supports the following target systems:
  - linux-gnu (GNU/Linux)
  - gnu (GNU/Hurd)
  - kfreebsd-gnu (GNU/kFreeBSD)
  - knetbsd-gnu (GNU/kNetBSD)

Reply to: